#bottomright a {
    position: fixed;
    right: 20px;
    bottom: 30px;
    z-index: 9999;
    font-size: 40px;
    color: #fff !important;
    background-color: #25D366;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}

#bottomright a img{
	width: 45px;
}


#bottomleft a {
    position: fixed;
    float: left;
    bottom: 30px;
    padding: 20px;
    z-index: 9999;
    margin: 0 auto 0 auto;
    font-size: 40px;
}

#bottomleft a img{
	width: 45px;
}

@media only screen and (min-width: 300px) and (max-width: 760px) {
    #bottomright .web{
        display: none;
    }
}

@media only screen and (min-width: 300px) and (max-width: 760px) {
    #bottomleft .web{
        display: none;
    }
}
